[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit '_crw_plut' (#crwlib)

# RectIsEqual

## Declaration

Source position: _crw_plut.pas line 75

`function RectIsEqual(`
`const r1: TRect2I;`
`const r2: TRect2I`
`):Boolean; overload; function RectIsEqual(`
`const r1: TRect2D;`
`const r2: TRect2D;`
`AbsEps: Double = RectAbsEps;`
`RelEps: Double = RectRelEps`
`):Boolean; overload;`